<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
<id>2002</id>
<defaultcontrol>10</defaultcontrol>
<allowoverlay>no</allowoverlay>
<controls>

	<import>common.dialog.xml</import>
	
	<control>
	  <description>OK button</description>
	  <type>button</type>
	  <id>10</id>
		<posX>621</posX>
		<posY>800</posY>
		<textYOff>0</textYOff>
		<width>678</width>
		<height>68</height>
		<font>TitanLight14</font>
		<textalign>center</textalign>
	  <textureFocus>dialog_yesno_black_button_focus.png</textureFocus>
	  <textureNoFocus>-</textureNoFocus>
	  <label>186</label>
	  <onleft>10</onleft>
	  <onright>10</onright>
	  <onup>10</onup>
	  <ondown>10</ondown>
		<animation effect="fade" time="250">WindowOpen</animation>
		<animation effect="fade" time="0">WindowClose</animation>
	</control>

</controls>
</window>
